[KMahjonggBackground]
Name=Plain Color
Name[be]=Проста колер
Name[ca]=Color pla
Name[cs]=Prostá barva
Name[da]=Almindelig farve
Name[de]=Einfache Farbe
Name[el]=Απλό χρώμα
Name[en_GB]=Plain Colour
Name[eo]=Plata koloro
Name[es]=Color plano
Name[et]=Tavaline värv
Name[fa]=رنگ ساده
Name[fr]=Coloré
Name[ga]=Gnáthdhath
Name[gl]=Cor simples
Name[hne]=सादा रंग
Name[hu]=Egyszerű szín
Name[it]=Colore semplice
Name[ja]=単色
Name[km]=ពណ៌​ធម្មតា
Name[ko]=단색
Name[lv]=Vienkārša krāsa
Name[nds]=Eenfach Klöör
Name[ne]=सादा रङ
Name[nl]=Vlakke kleur
Name[nn]=Rein farge
Name[pl]=Czysty kolor
Name[pt]=Cor Simples
Name[pt_BR]=Cor simples
Name[ru]=Простой цвет
Name[sl]=Preprosta barva
Name[sv]=Enkel färg
Name[te]=సాదా రంగు
Name[tr]=Düz Renk
Name[uk]=Звичайний колір
Name[wa]=Plinne coleur
Name[x-test]=xxPlain Colorxx
Name[zh_CN]=纯色
Name[zh_TW]=普通顏色
VersionFormat=1
Author=Mauricio Piacentini
AuthorEmail=mauricio@tabuleiro.com
Type=Color
RGBColor_1=#006E29
